# $EPIC: unbind,v 1.3 2005/03/08 05:53:31 jnelson Exp $
*** OBSOLETE ***
Synopsis:
   window unbind [<channel>]
*** OBSOLETE ***

Description:
   This unbinds a channel from the current window, assuming it had been
   previously bound to it.  If a channel is not specified, then the
   channel currently bound to the window (if any) is unbound.

See Also:
   window(4) bind, channel

